@charset "utf-8";
a {
    color: #242424;
    text-decoration: none;
}
.ie7 a, .ie8 a {
	text-decoration: none;
}
.ie7 .btn-subnavbar {
	display:none;
}
.ie7 H3, .ie8 H3, .ie7 H4, .ie8 H4, .ie7 H5, .ie8 H5 {
	margin: 0;
	font-variant:normal;
	letter-spacing:0;
}
.ie7 #content {
	width:75%;
	padding:0 1em 0 0;
	/*float:right;*/
	zoom:1;
	_display:inline;
	vertical-align:top;
	position:relative;
}
.ie7 #leftMenu {
	width:20%;
	padding:0 1em;
	/*float:left;*/
	zoom:1;
	_display:inline;
	vertical-align:top;
}
/*.ie7 header #mainMenu #menu UL LI A, .ie8 header #mainMenu #menu UL LI A {
	display: block;
	width: 112px;
	height: 44px;
	margin: 0;
	padding: 0;
}
.ie8 header #mainMenu #menu UL {
	position: relative;
	top:2px;
}
.ie8 header #mainMenu #menu UL LI .jsMenu UL {
	position: relative;
	top:-5px;
}
.ie7 #menu {
	position: absolute;
	right: -300px;
	top: 59px;
	z-index: 5;
	width: 1000px;
}
.ie8 #menu {
	position: absolute;
	right: -300px;
	top: 61px;
	z-index: 5;
	width: 1000px;
}
.ie8 #mainMenu {
	top: -2px;
}
.ie7 header #mainMenu #menu UL LI .jsMenu {
	top:43px;
}*/
.ie7 #leftMenu UL LI, .ie8 #leftMenu UL LI {
	list-style:none;
}
.ie8 #leftMenu UL LI a {
	color:#727272;
	/*letter-spacing:1px;*/
}
.ie7 #leftMenu UL LI a:hover, .ie7 #leftMenu UL LI a.current, .ie8 #leftMenu UL LI a:hover, .ie8 #leftMenu UL LI a.current {
	font-weight:normal;
}
.ie7 #innerWrap, .ie8 #innerWrap {
	position: relative;
	/*min-height: 500px;*/
	/*height: expression( this.scrollHeight < 501 ? "500px" : "auto" );*/
	background: url("../images/bg.png") no-repeat left bottom;
	border-bottom: 4px solid #fabe00;
	padding-top:0;
}
.ie7 #innerWrap {
	padding-bottom:2em;
}
.ie7 #searchInput, .ie8 #searchInput {
	vertical-align:middle;
}
.ie7 .searchBtn, .ie8 .searchBtn {
	vertical-align:middle;
}
.ie7 #sourceTextSong {
	color:#000;
}
.ie7 .pull-left {
	zoom:1;
	_display:inline;
	*display:inline;
	vertical-align:top;
	width:25%;
}
.ie7 .media-body {
	zoom:1;
	_display:inline;
	*display:inline;
	vertical-align:top;
	width:68%;
}
.ie7 .media-body, .ie8 .media-body {
	line-height:120%;
}
.ie7 .media-body ul, .ie8 .media-body ul {
	list-style:none;
}
.ie7 .media-body p, .ie8 .media-body p {
	margin:0 0 1em 0;
}
.ie7 .academicsLinkTitle, .ie8 .academicsLinkTitle {
	margin:0;
}
.ie7 .ie7ImgS {
	width:200px;
}
.ie7 #leftMenu h3 a, .ie8 #leftMenu h3 a, 
.ie7 #content h3 a, .ie8 #content h3 a {
	color:#242424;
}
/*.ie7 #content a, .ie8 #content a {
	color:#000;
}*/
.ie7 #content .honorMore, .ie8 #content .honorMore, 
.ie7 #content .moreLink, .ie8 #content .moreLink {
	color:#FFF;
}
.ie7 .admin .adminList li {
	display:inline-block;
	zoom:1;
	_display:inline;
	*display:inline;
	vertical-align:top;
	width:45%;
	margin:0 2% 1em 0;
	background-color:#f0f0f0;
	padding:2% 1% 1% 2%;
}
.ie7 .adminList .adminListPic {
	display:inline-block;
	zoom:1;
	_display:inline;
	*display:inline;
	vertical-align:top;
	width:44%;
	margin:0 2% 0 0;
}
.ie7 .adminList .adminListText {
	display:inline-block;
	zoom:1;
	_display:inline;
	*display:inline;
	vertical-align:top;
	width:50%;
	margin:0;
}
.ie7 #Contentbg4, .ie7 #Contentbg5, .ie7 #Contentbg6, .ie7 .inner_banner.ie7 {
	height:auto;
	margin-bottom:0;
}
.ie7 .push.ie7.full {
	top:210px;
}
.ie7 .push {
	top:65px;
}
.ie7 .push.full {
	top:15em;
}
.ie7 #ie7FullPush {
	top:65px;
}
.ie7 .admin .adminPhoto {
	display:inline-block;
	zoom:1;
	_display:inline;
	*display:inline;
	vertical-align:top;
	width:45%;
	margin:0 2% 0 0;
}
.table.table-bordered a {
	color:#727272;
}
.table.table-bordered a:hover {
	color:#A62F0F;
}
.ie7 table.table.table-bordered2 td ul li, .ie8 table.table.table-bordered2 td ul li {
	padding-top:0;
}
#dvdvideosoft_test_button, #dvdvideosoft_youtube_video_downloader_button, #dvdvideosoft_youtube_mp3_downloader_button, #dvdvideosoft_youtube_iphone_downloader_button, #dvdvideosoft_youtube_ipod_downloader_button, #dvdvideosoft_youtube_dvd_downloader_button, #dvdvideosoft_youtube_video_downloader_ex_button, #dvdvideosoft_youtube_mp3_downloader_ex_button, #dvdvideosoft_youtube_iphone_downloader_ex_button, #dvdvideosoft_youtube_ipod_downloader_ex_button, #dvdvideosoft_youtube_dvd_downloader_ex_button, #dvdvideosoft_youtube_video_downloader_put_url_button, #dvdvideosoft_youtube_mp3_downloader_put_url_button, #dvdvideosoft_youtube_iphone_downloader_put_url_button, #dvdvideosoft_youtube_ipod_downloader_put_url_button, #dvdvideosoft_youtube_dvd_downloader_put_url_button {
	display:none;
}